.version.chinese /* version checker */
{
	color: #00000E;
	background-color: #97298C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8915339282594px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -2px;
}

#ppu47851
{
	width: 0.01px;
	margin-left: -100px;
}

#pu47851
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47851
{
	z-index: 639;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u45645-fr.png") no-repeat left top;
	background-size: cover;
}

#u47851-bw
{
	z-index: 639;
}

#u47852-10
{
	z-index: 640;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47852-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47852
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u47852-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47852-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47852-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47852-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47852-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47852-7
{
	line-height: 20px;
}

#u47852-10-bw
{
	z-index: 640;
}

#pamphletu47854
{
	z-index: 651;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47879
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47879popup
{
	z-index: 652;
}

#u47886
{
	z-index: 653;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47887
{
	z-index: 654;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47880
{
	z-index: 655;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47881
{
	z-index: 656;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47904
{
	z-index: 657;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47905
{
	z-index: 697;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47908
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47908popup
{
	z-index: 698;
}

#u47909
{
	z-index: 699;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47910-9
{
	z-index: 700;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	color: #FFFFFF;
	line-height: 21px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47915
{
	z-index: 709;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47916
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47916:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47917-3
{
	z-index: 711;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 21px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47916:hover #u47917-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47918-39
{
	z-index: 658;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47918-37
{
	padding-top: 5px;
}

#u47918-11,#u47918-20,#u47918-28,#u47918-32
{
	color: #7F7F7F;
}

#u47883
{
	z-index: 714;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47884-8
{
	z-index: 715;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47884-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47885
{
	z-index: 723;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47889
{
	z-index: 724;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#pamphletu47890
{
	z-index: 725;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 648px;
}

#u47900
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
}

#u47900popup
{
	z-index: 726;
}

#u47901
{
	z-index: 727;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47902-9
{
	z-index: 728;
	width: 128px;
	min-height: 37px;
	border-color: #000000;
	color: #FFFFFF;
	line-height: 21px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47910-4,#u47910-7,#u47902-4,#u47902-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47910,#u47910-5,#u47918,#u47918-4,#u47918-6,#u47918-7,#u47918-9,#u47918-10,#u47918-12,#u47918-14,#u47918-15,#u47918-17,#u47918-18,#u47918-21,#u47918-23,#u47918-24,#u47918-26,#u47918-27,#u47918-29,#u47918-31,#u47918-33,#u47918-35,#u47884,#u47884-4,#u47902,#u47902-5
{
	color: #FFFFFF;
}

#u47897
{
	z-index: 737;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47898
{
	position: absolute;
	width: 120px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47898:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47899-3
{
	z-index: 739;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 21px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47916.PamphletThumbSelected #u47917-3,#u47898:hover #u47899-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47898.PamphletThumbSelected #u47899-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47916.PamphletThumbSelected #u47917-3 p,#u47898.PamphletThumbSelected #u47899-3 p
{
	font-size: 14px;
}

#u47903
{
	z-index: 742;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

.ie #u47885,.ie #u47903
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u47855
{
	z-index: 743;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47861
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47861:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47862
{
	z-index: 745;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47861:hover #u47862
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47861:active #u47862
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47861.PamphletThumbSelected #u47862
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47866
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47866:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47867
{
	z-index: 748;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47866:hover #u47867
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47866.PamphletThumbSelected #u47867
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47869
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47869:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47870-4
{
	z-index: 751;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47869:hover #u47870-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47869.PamphletThumbSelected #u47870-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u45755-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47856
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47856:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47856.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u45759-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47857-4
{
	z-index: 756;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47856:hover #u47857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47856.PamphletThumbSelected #u47857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47871
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47871:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47872-4
{
	z-index: 761;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47871:hover #u47872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47864
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47864:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47865-4
{
	z-index: 766;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47864:hover #u47865-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47917,#u47899,#u47870-2,#u47857-2,#u47872-2,#u47865-2
{
	padding-top: 10px;
}

#u47858
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47916.PamphletThumbSelected,#u47898.PamphletThumbSelected,#u47861.PamphletThumbSelected,#u47866.PamphletThumbSelected,#u47869.PamphletThumbSelected,#u47871.PamphletThumbSelected,#u47864.PamphletThumbSelected,#u47858.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47859
{
	z-index: 771;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47858:hover #u47859
{
	margin: 0px 0px 0px 442px;
}

#u47858.PamphletThumbSelected #u47859
{
	margin: 0px 0px 0px 442px;
}

#u47853
{
	z-index: 650;
	height: 58px;
	background: transparent url("../images/u46353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47853-bw
{
	z-index: 650;
}

#pu47829
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#u47829
{
	z-index: 2;
	height: 647px;
	border-style: none;
	border-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../images/office822.jpg") no-repeat left top;
	background-size: cover;
}

#u47829-bw
{
	z-index: 2;
	height: 647px;
}

#u47836
{
	z-index: 14;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 60px;
	background-size: 100% auto;
}

#u47837-19
{
	z-index: 15;
	width: 1006px;
	min-height: 454px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 77px;
}

#u47837-2
{
	font-size: 18px;
	line-height: 36px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	color: #314E68;
	font-weight: bold;
}

#u47837-4,#u47837-6,#u47837-8,#u47837-10,#u47837-12,#u47837-14,#u47837-16
{
	font-size: 18px;
	line-height: 36px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 2px;
	color: #314E68;
	font-weight: bold;
}

#u47837-17
{
	font-size: 16px;
	line-height: 32px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	color: #324E67;
}

#u47836-bw
{
	z-index: 14;
	margin-top: 631px;
	height: 533px;
}

#u47922-6
{
	z-index: 773;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	color: #ECEBF1;
	line-height: 26px;
	font-size: 17px;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	background-size: 100% auto;
}

#u47922-4
{
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47922
{
	letter-spacing: 4px;
	font-style: italic;
	line-height: 26px;
}

#u47922-2
{
	font-style: italic;
	line-height: 26px;
}

#u47922-3
{
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 27px;
}

#u47922-6-bw
{
	z-index: 773;
	min-height: 49px;
	margin-top: 598px;
	height: 49px;
}

#u47923-4
{
	z-index: 779;
	width: 393px;
	min-height: 79px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 413px;
}

#u47923-2
{
	padding-top: 22px;
}

#chinesepage
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 543px;
	left: 413px;
}

#pu47830-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u47830-3
{
	z-index: 3;
	min-height: 3593px;
	border-color: #000000;
	background: transparent url("../images/texture.jpg") repeat left top;
}

#u47830-3-bw
{
	z-index: 3;
	min-height: 3593px;
	height: 3593px;
}

#u47832
{
	z-index: 6;
	border-color: #000000;
	padding-bottom: 171px;
	background: #FFFFFF url("../images/istock_000036041790largebusinesspic2.jpg") no-repeat center center;
	background-size: cover;
}

#u47836_align_to_page,#u47832_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u47833-7
{
	z-index: 7;
	width: 558px;
	min-height: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 100px;
}

#u47833-2,#u47833-4
{
	font-size: 22px;
	text-align: left;
	line-height: 44px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-weight: bold;
}

#u47848-3
{
	z-index: 636;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 880px;
}

#u47832-bw
{
	z-index: 6;
	margin-top: 3581px;
	height: 377px;
}

#u47839-18
{
	z-index: 34;
	min-height: 59px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u47839-16
{
	padding-bottom: 10px;
	padding-top: 3px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47839
{
	font-size: 1px;
	line-height: 0px;
}

#u47840
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u47841
{
	z-index: 40;
	width: 34px;
	background-color: transparent;
}

#u47839-4
{
	font-size: 18px;
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 22px;
}

#u47839-2,#u47839-6
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
}

#u47843
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u47844
{
	z-index: 47;
	width: 49px;
	background-color: transparent;
}

#u47841_img,#u47844_img
{
	vertical-align: bottom;
}

#u47839-8,#u47839-11
{
	letter-spacing: 1px;
	color: #344F79;
	font-weight: bold;
	line-height: 18px;
}

#u47839-3,#u47839-5,#u47839-7,#u47839-10,#u47839-13
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 18px;
}

#u47839-14
{
	letter-spacing: 1px;
	color: #355078;
	font-weight: bold;
	line-height: 18px;
}

#u47839-18-bw
{
	z-index: 34;
	min-height: 59px;
	margin-top: 3581px;
	height: 59px;
}

#u47846-304
{
	z-index: 58;
	width: 538px;
	min-height: 3582px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 42px;
}

#u47846-33,#u47846-65,#u47846-90,#u47846-191,#u47846-222
{
	font-size: 20px;
	text-align: justify;
	line-height: 26px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	color: #5B6981;
	font-weight: bold;
}

#u47846-2,#u47846-237
{
	font-size: 16px;
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	color: #5B6981;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47846,#u47846-236
{
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
}

#u47846-139,#u47846-258,#u47846-273
{
	font-size: 20px;
	text-align: justify;
	line-height: 26px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
	font-weight: bold;
}

#u47846-296,#u47846-298,#u47846-300
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
	font-weight: bold;
}

#u47846-4,#u47846-6,#u47846-8,#u47846-10,#u47846-12,#u47846-14,#u47846-16,#u47846-18,#u47846-20,#u47846-22,#u47846-24,#u47846-26,#u47846-28,#u47846-30,#u47846-31,#u47846-35,#u47846-37,#u47846-39,#u47846-41,#u47846-43,#u47846-45,#u47846-47,#u47846-49,#u47846-51,#u47846-53,#u47846-55,#u47846-57,#u47846-59,#u47846-61,#u47846-62,#u47846-63,#u47846-67,#u47846-69,#u47846-71,#u47846-73,#u47846-75,#u47846-77,#u47846-79,#u47846-81,#u47846-83,#u47846-85,#u47846-87,#u47846-88,#u47846-92,#u47846-94,#u47846-96,#u47846-98,#u47846-100,#u47846-102,#u47846-104,#u47846-106,#u47846-108,#u47846-110,#u47846-112,#u47846-114,#u47846-116,#u47846-118,#u47846-120,#u47846-122,#u47846-124,#u47846-126,#u47846-128,#u47846-130,#u47846-132,#u47846-134,#u47846-136,#u47846-137,#u47846-140,#u47846-142,#u47846-144,#u47846-146,#u47846-148,#u47846-150,#u47846-152,#u47846-154,#u47846-156,#u47846-158,#u47846-160,#u47846-162,#u47846-164,#u47846-166,#u47846-168,#u47846-170,#u47846-172,#u47846-174,#u47846-176,#u47846-178,#u47846-180,#u47846-182,#u47846-184,#u47846-186,#u47846-188,#u47846-189,#u47846-193,#u47846-195,#u47846-197,#u47846-199,#u47846-201,#u47846-203,#u47846-205,#u47846-207,#u47846-209,#u47846-211,#u47846-213,#u47846-215,#u47846-217,#u47846-219,#u47846-220,#u47846-224,#u47846-226,#u47846-228,#u47846-230,#u47846-232,#u47846-234,#u47846-235,#u47846-239,#u47846-241,#u47846-243,#u47846-245,#u47846-247,#u47846-249,#u47846-251,#u47846-253,#u47846-255,#u47846-256,#u47846-260,#u47846-262,#u47846-264,#u47846-266,#u47846-268,#u47846-270,#u47846-271,#u47846-275,#u47846-277,#u47846-279,#u47846-281,#u47846-283,#u47846-285,#u47846-287,#u47846-289,#u47846-291,#u47846-293,#u47846-294,#u47846-301
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
}

#u47846-302
{
	font-size: 12px;
	line-height: 24px;
	padding-left: 85px;
	color: #4B576B;
}

#u47847-274
{
	z-index: 362;
	width: 538px;
	min-height: 183px;
	background-color: transparent;
	color: #5B6981;
	line-height: 21px;
	font-size: 16px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 580px;
}

#u47847,#u47847-3,#u47847-4,#u47847-6,#u47847-8,#u47847-9,#u47847-11,#u47847-12,#u47847-14,#u47847-15,#u47847-17,#u47847-19,#u47847-21,#u47847-23,#u47847-25,#u47847-27,#u47847-29,#u47847-31,#u47847-33,#u47847-35,#u47847-37,#u47847-39,#u47847-41,#u47847-42,#u47847-44,#u47847-46,#u47847-48,#u47847-50,#u47847-52,#u47847-53,#u47847-55,#u47847-57,#u47847-59,#u47847-61,#u47847-63,#u47847-65,#u47847-67,#u47847-69,#u47847-70,#u47847-72,#u47847-74,#u47847-76,#u47847-78,#u47847-80,#u47847-82,#u47847-84,#u47847-86,#u47847-88,#u47847-90,#u47847-91,#u47847-93,#u47847-95,#u47847-97,#u47847-99,#u47847-101,#u47847-103,#u47847-105,#u47847-107,#u47847-109,#u47847-111,#u47847-113,#u47847-115,#u47847-117,#u47847-119,#u47847-121,#u47847-123,#u47847-125,#u47847-127,#u47847-129,#u47847-131,#u47847-133,#u47847-135,#u47847-136,#u47847-138,#u47847-140,#u47847-142,#u47847-144,#u47847-146,#u47847-148,#u47847-150,#u47847-152,#u47847-154,#u47847-156,#u47847-158,#u47847-160,#u47847-162,#u47847-164,#u47847-166,#u47847-168,#u47847-170,#u47847-172,#u47847-174,#u47847-176,#u47847-178,#u47847-180,#u47847-182,#u47847-183,#u47847-185,#u47847-187,#u47847-189,#u47847-191,#u47847-193,#u47847-195,#u47847-197,#u47847-199,#u47847-201,#u47847-203,#u47847-205,#u47847-207,#u47847-209,#u47847-210,#u47847-212,#u47847-214,#u47847-216,#u47847-218,#u47847-220,#u47847-221,#u47847-223,#u47847-225,#u47847-227,#u47847-229,#u47847-231,#u47847-233,#u47847-235,#u47847-237,#u47847-238,#u47847-240,#u47847-242,#u47847-244,#u47847-246,#u47847-248,#u47847-249,#u47847-251,#u47847-253,#u47847-255,#u47847-257,#u47847-259,#u47847-261,#u47847-263,#u47847-265,#u47847-267,#u47847-268,#u47847-270,#u47847-272
{
	padding-right: 30px;
	padding-left: 30px;
}

#u48344-4
{
	z-index: 784;
	min-height: 64px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../images/backgroundcontact-u29762-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u48344-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u48344-4-bw
{
	z-index: 784;
	min-height: 64px;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 64px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

